/*************************************
* ESSENTIAL STYLES FOR GOOGLE PLUGINS
**************************************/



body {
	background: #346323;
	font-weight: 400;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: 400;
}
img[src*="gstatic.com/"], img[src*="googleapis.com/"] {
	max-width: none;
}
/* for google maps info box*/
#googleMap img {
	max-width: none;
}
#googleMap label {
	width: auto;
	display: inline;
}
/* for google recaptcha*/
.recaptchatable, #recaptcha_area tr, #recaptcha_area td, #recaptcha_area th {
	line-height: 0!important;
}
.recaptcha_input_area {
	height: 30px!important;
}
.search input::-moz-placeholder, textarea::-moz-placeholder {
 color: #cbcdd1;
 opacity:1;
}
.search input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
color: #cbcdd1;
opacity:1;
}
.search input:-moz-placeholder, textarea:-moz-placeholder {
color: #cbcdd1;
opacity:1;
}
.search input:-ms-input-placeholder, textarea:-ms-input-placeholder {
color: #cbcdd1;
}
 .signup input::-moz-placeholder, textarea::-moz-placeholder {
 color: #818181;
 opacity:1;
}
.signup input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
color: #818181;
opacity:1;
}
.signup input:-moz-placeholder, textarea:-moz-placeholder {
color: #818181;
opacity:1;
}
.signup input:-ms-input-placeholder, textarea:-ms-input-placeholder {
color: #818181;
}
/**********************************  
* ESSENTIAL SUPERFISH MENU STYLES *
**********************************/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu li {
	position: relative;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
}
.sf-menu > li {
	float: left;
}
.sf-menu li:hover > ul, .sf-menu li.sfHover > ul {
	display: block;
}
.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu ul ul {
	top: 0;
	left: 100%;
}
/********************************   
*SUPERFISH MENU SKIN 
*********************************/
.sf-menu {
	margin-bottom: 0;
	margin-top: 1em;
}
.sf-menu > li:first-child a {
	padding-left: 0px;
}
.sf-menu > li > a {
}
.sf-menu ul {
	box-shadow: 2px 2px 6px rgba(0,0,0,.2);
	min-width: 12em; /* allow long menu items to determine submenu width */
 *width: 12em; /* no auto sub width for IE7, see white-space comment below */
}
.sf-menu a {
	text-decoration: none;
	zoom: 1; /* IE7 */
	color: #fff;
	text-align: right;
	font-size: 13px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.sf-menu a:hover {
	color: #fff169;
}
.sf-menu li {
	white-space: nowrap; /* no need for Supersubs plugin */
 *white-space: normal; /* ...unless you support IE7 (let it wrap) */
	-webkit-transition: background .2s;
	transition: background .2s;
}
.sf-menu ul li {
	background: #eeeeee;
}
.sf-menu ul ul li {
	background: #eeeeee;
}
.sf-menu li:hover, .sf-menu li.sfHover {
	/* only transition out, not in */
	-webkit-transition: none;
	transition: none;
}
/*** arrows (for all except IE7) **/
.sf-arrows .sf-with-ul {
	padding-right: 2.5em;
 *padding-right: 1em; /* no CSS arrows for IE7 (lack pseudo-elements) */
}
/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 1em;
	margin-top: -3px;
	height: 0;
	width: 0;
	/* order of following 3 rules important for fallbacks to work */
	border: 5px solid transparent;
	border-top-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-top-color: rgba(255,255,255,.5);
}
.sf-arrows > li > .sf-with-ul:focus:after, .sf-arrows > li:hover > .sf-with-ul:after, .sf-arrows > .sfHover > .sf-with-ul:after {
	border-top-color: white; /* IE8 fallback colour */
}
/* styling for right-facing arrows */
.sf-arrows ul .sf-with-ul:after {
	margin-top: -5px;
	margin-right: -3px;
	border-color: transparent;
	border-left-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-left-color: rgba(255,255,255,.5);
}
.sf-arrows ul li > .sf-with-ul:focus:after, .sf-arrows ul li:hover > .sf-with-ul:after, .sf-arrows ul .sfHover > .sf-with-ul:after {
	border-left-color: white;
}
/* adding sf-vertical class in addition to sf-menu creates a vertical menu */
/* eg. <ul class="sf-menu sf-vertical"> ... */
.sf-vertical {
/* If you want the width of the closed menu to expand to its
  widest top-level menu item (like its "Supersubs" submenus do),
  replace the width rule above with the following two rules. */

  /*
  min-width: 12em;
  *width: 12em;
  */
}
.sf-vertical ul {
	left: 100%;
	top: 0;
}
.sf-vertical > li {
	float: none;
}
.sf-vertical li {
	width: 100%;
	padding: 6px 0;
}
/*** alter arrow directions ***/
.sf-vertical.sf-arrows > li > .sf-with-ul:after {
	margin-top: -5px;
	margin-right: -3px;
	border-color: transparent;
	border-left-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-left-color: rgba(255,255,255,.5);
}
.sf-vertical.sf-arrows li > .sf-with-ul:focus:after, .sf-vertical.sf-arrows li:hover > .sf-with-ul:after, .sf-vertical.sf-arrows .sfHover > .sf-with-ul:after {
	border-left-color: white;
}
/*********************************   
 GENERAL CSS
*********************************/
.nav-col {
	padding: 0px;
}
nav {
	background: rgba(0, 0, 0, 0) url("/images/cssimg/bg-logo-4-4.png") repeat-y scroll 0 0;
	width: 150px;
	float: right;
	padding-right: 10px;
	padding-top: 54px;
	padding-bottom: 20px;
}
#mobile-header {
	background: #fff;
}
#mobile-header #mobile-menu {
	background: center center no-repeat #333333;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADhJREFUeNpi/P//PwOtARMDHQBdLGFBYtMq3BiHT3DRPU4YR4NrNAmPJuHRJDyahEeT8Ii3BCDAAF0WBj5Er5idAAAAAElFTkSuQmCC);
	display: block;
	width: 40px;
	height: 40px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 99;
}
.logo {
	margin: 25px 0 0 0;
}
.form-group {
	overflow: hidden;
}
img {
	max-width: 100%;
	height: auto;
}
.content {
	background: #fff;
	padding: 18px 36px;
}
.content h3 {
	font-family: times new roman;
	font-size: 48px;
	line-height: 115%;
	text-align: center;
	color: #000;
	font-style: italic;
	font-weight: bold;
}
.content h4 {
	font-family: bradley hand itc;
	font-size: 20pt;
	line-height: 115%;
	font-style: italic;
	text-align: center;
}
.content h5 {
	color: #c0504d;
	font-size: 22px;
	text-align: center;
	margin-bottom: 20px;
}
.content hr {
	margin-left: -35px;
	margin-right: -35px;
}
div#placeholder-footer {
	color: #888;
	font-size: 11px;
}
.winner {
	float: right;
}
#print img {
	float: right;
	margin-bottom: 10px
}
#follower .content h3 {
	font-size: 1.5em;
	text-align: left;
	font-style: normal;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.float-img {
	width: 337px;
	float: left;
	margin-right: 10px;
	margin-bottom: 20px;
}

/*********************************   
 RESPONSIVE CSS
*********************************/
 
 /* Tiny devices (phones, 768px max) */
@media(max-width:767px) {
.sf-menu {
	display: none;
}
.content {
	padding: 30px 10px 30px 10px;
}
nav {
	display: none;
}
.content hr {
	margin: 0 0 10px 0;
}
.content h3 {
	font-size: 28px;
}
.content h4 {
	font-size: 16pt;
}
.winner {
	float: none !important;
	margin: 0 auto;
	display: block;
}
.float-img {
	width: auto;
	float: none;
	margin-right: 0px;
}
.awards {
	width: 100% !important;
	display: block;
}
.awards img {
	display:block;
	margin:0 auto;
}
.awards td {
	display: block;
	padding: 0px !important;
}
.art, .art td {
	display: block;
}
.photogalleryTable, .photogalleryTable td, .photogalleryTable tbody, .photogalleryTable tr {
	display: block; 
	text-align:center;
}
}

/* Medium devices (desktops, 992px and up) */
@media(min-width:768px) and (max-width:991px) {
.nav-col {
	display: none;
}
.content h3 {
	font-size: 40px;
}
.float-img {
	width: 310px;
	float: left;
	
}
.awards {
	width: 100% !important;
	display: block;
}
.awards img {
	display:block;
	margin:0 auto;
}
.awards td {
	display: block;
	padding: 0px !important;
}
}

/* Medium devices (desktops, 992px and up) */
@media(min-width:992px) and (max-width:1199px) {
.nav-col {
	display: none;
}
.sf-menu {
	display: none;
}
.awards {
	width: 100% !important;
	display: block;
}
.awards img {
	display:block;
	margin:0 auto;
}
.awards td {
	display: block;
	padding: 0px !important;
}
}

/* Large devices (large desktops, 1200px and up) */
@media(min-width:1200px) {
}
